Page MenuHomePhabricator

Polish : rules in mobile sidebar do not extend to screen edge
Closed, ResolvedPublic

Description


Grey lines should extend to the screen edge

Event Timeline

Jaredzimmerman-WMF raised the priority of this task from to Needs Triage.
Jaredzimmerman-WMF updated the task description. (Show Details)
Jaredzimmerman-WMF changed Security from none to None.
Qgil triaged this task as Lowest priority.Nov 8 2014, 9:39 AM

Change 180452 had a related patch set uploaded (by Jhernandez):
Fix borders in main menu hover

https://gerrit.wikimedia.org/r/180452

Patch-For-Review

Change 180452 merged by jenkins-bot:
Fix borders in main menu hover

https://gerrit.wikimedia.org/r/180452

Jdlrobson closed this task as Resolved.Dec 19 2014, 12:29 AM
Jdlrobson claimed this task.
Restricted Application added a project: Design. · View Herald TranscriptMar 7 2018, 4:32 AM